.menu-list{
  display:flex;
text-decoration:none;

  
}

.menu-list button:hover{
cursor: pointer;
outline-style: none;
}




button {
  margin-top: 20px;
  margin-right: 0.5rem;
  background-color: rgb(70, 64, 64);
  padding: 1rem 6em;
  border-radius: 4px;
  font-size: 1rem;
   
}

button:hover {
  background-color: rgb(61, 60, 64);
  
}

button:disabled {

  cursor: auto;
  
}


.all{
  display: flex;
  
}


.yoda{
  width: 200px;
  height: 200px;
  padding: 2em 2em 2em 2em;
  background-color: rgb(63, 73, 106);

}

.info{
  display: flex;
  flex-direction: column;
  position: relative;
  bottom: .5em;
  text-align: center;
  border-style:solid ;
  border-width: 1.5em;
  border-color: gray;
  border-radius: .5em;

}

.info h4{
  border-style: solid;
  border-top: slategray;
  border-left: white;
  border-right: white;

}